Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #939
When audacious is started amplifier switches to DTS
Description

When | start audacious, my amplifier switches to DTS for a few seconds and then switches back to stereo.

This also happens (sometimes) when starting playback of an item in the playlist.

Using: commit b4cc952ee4d5dc287a27f04a31b17e3531aa5b43 for audacious
and commit 519e40188c627d8ef168693b90a0043707f7b85f for audacious plugins

History

#1 - January 14, 2020 08:51 - Jeroen Steenhuis

Sorry, no bug in audacious, rythmbox has same behaviour..

Still wondering why this is happening...

#2 - January 14, 2020 17:39 - John Lindgren

- Status changed from New to Rejected

#3 - January 14, 2020 17:39 - John Lindgren
- Target version deleted (4.0)

May 14, 2025
